## python-rq 1.10.1

=== requirements.txt ===
redis>=3.5.0
click>=5.0.0
