## python-rq 1.2.2

=== debian/changelog ===
python-rq (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 05 Feb 2020 23:09:16 +0100

python-rq (1.1.0-2) unstable; urgency=medium

  * Fix copyright file (as requested by FTP Masters).
  * Bump to Standards-Version 4.5.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Mon, 03 Feb 2020 23:49:10 +0100

python-rq (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #944432).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 08 Nov 2019 22:43:55 +0100
