=== debian/control ===
Source: python-rq
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-redis, python3-click
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Homepage: https://python-rq.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-rq.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rq

Package: python3-rq
Architecture: all
Depends: python3-redis, python3-click, ${python3:Depends}, ${misc:Depends}
Description: Simple job queues for Python 3
 RQ (Redis Queue) is a simple Python library for queueing jobs and
 processing them in the background with workers. It is backed by
 Redis and it is designed to have a low barrier to entry.
 It can be integrated in your web stack easily.
