=== debian/watch ===
version=4
https://pypi.python.org/packages/source/r/rq/ rq-(.+)\.tar\.gz debian uupdate
