## python-rq 1.4.0

=== debian/changelog ===
python-rq (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * New upstream release.
  * Bump to debhelper-compat level 13.
  * Add upstream metadata.

  [ Scott Talbert ]
  * Add gbp.conf

 -- Scott Talbert <swt@techie.net>  Tue, 19 May 2020 14:40:41 -0400
