=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-redis, python3-click
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-redis, python3-click
 Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
