## python-rq 1.7.0

=== debian/changelog ===
python-rq (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Rearrange licence texts and update year in d/copyright.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Sat, 06 Feb 2021 00:15:21 +0100

python-rq (1.5.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Marcos Fouces ]
  * New upstream release 1.5.2
  * Fix capitalization error in Lintian error comment.
  * Update uploader email to @debian.org

 -- Marcos Fouces <marcos@debian.org>  Tue, 29 Sep 2020 23:52:08 +0200
