=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-rq
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-redis, python3-click
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Homepage: https://python-rq.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-rq.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rq
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-rq.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rq
 
 Package: python3-rq
 Architecture: all
