## python-rq 1.10.1

=== debian/changelog ===
python-rq (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Update rq.1 manual page.

 -- Marcos Fouces <marcos@debian.org>  Thu, 23 Dec 2021 17:48:00 +0100

python-rq (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Update and improve manual pages.

 -- Marcos Fouces <marcos@debian.org>  Sat, 25 Sep 2021 19:49:45 +0200

python-rq (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Fix date typo in d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Fri, 20 Aug 2021 00:09:10 +0200
