## python-rq 1.11.0

=== debian/changelog ===
python-rq (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Adjust Lintian overrides.
  * Update copyright date.
  * Bump to Standards-Version 4.6.1 (no changes required).
  * Adjust manual pages for current and future releases.

 -- Marcos Fouces <marcos@debian.org>  Sat, 06 Aug 2022 16:17:56 +0200
