## python-rq 1.11.1

=== debian/changelog ===
python-rq (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Marcos Fouces <marcos@debian.org>  Fri, 30 Sep 2022 00:13:56 +0200
