## python-rq 1.12.0

=== debian/changelog ===
python-rq (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump to Standards-Version 4.6.2 (no changes required).
  * Update d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Sun, 22 Jan 2023 21:17:53 +0100
