## python-rq 1.13.0

=== debian/changelog ===
python-rq (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0

 -- Marcos Fouces <marcos@debian.org>  Wed, 01 Mar 2023 22:35:16 +0100
