=== requirements.txt ===
redis>=4.0.0
click>=5.0.0
