=== debian/changelog ===
python-rq (1.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15
  * d/rules: Disable tests explicitly

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Jun 2023 08:52:08 +0200

python-rq (1.14.1-1) experimental; urgency=medium

  * Team upload
  * d/gbp.conf: Add some more defaults
  * New upstream version 1.14.1
  * d/control: Running wrap-and-sort -ast
  * d/{control,rules}: Use dh-sequence-* helper

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 May 2023 08:00:00 +0200
