=== debian/control ===
Source: python-rq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Marcos Fouces <marcos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-click,
 python3-redis,
 python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Homepage: https://python-rq.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rq

Package: python3-rq
Architecture: all
Depends:
 python3-click,
 python3-redis,
 ${misc:Depends},
 ${python3:Depends},
Description: Simple job queues for Python 3
 RQ (Redis Queue) is a simple Python library for queueing jobs and
 processing them in the background with workers. It is backed by
 Redis and it is designed to have a low barrier to entry.
 It can be integrated in your web stack easily.
