=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=python-rq
# The tests require a running redis instance which isn't allowed within a
# buildd.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
