## python-rq 1.16.1

=== debian/changelog ===
python-rq (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Update copyright dates.

 -- Marcos Fouces <marcos@debian.org>  Fri, 15 Mar 2024 18:11:51 +0100

python-rq (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Use pyproject plugin for package build.
  * Add python3-hatchling on Build-Depends.
  * Update maintainer man pages rq.1 and rqworker.1.

 -- Marcos Fouces <marcos@debian.org>  Sun, 03 Mar 2024 23:31:02 +0100

python-rq (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Feb 2024 15:17:28 -0500
