## python-rq 1.16.2

=== debian/changelog ===
python-rq (1.16.2-1) unstable; urgency=medium

  * New upstream version 1.16.2

 -- Marcos Fouces <marcos@debian.org>  Mon, 06 May 2024 18:03:39 +0200
