=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  python3-click,
  python3-redis,
  python3-setuptools,
+ python3-hatchling,
+ pybuild-plugin-pyproject
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
