## python-rq 2.3.2

=== debian/changelog ===
python-rq (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * [a7ad58f] d/watch: Switch to git mode on GitHub
  * [5eacfa1] New upstream version 2.3.2
  * [30fa057] d/control: Sort B-D alphabetical
  * [73628f3] d/control: Bump Standards-Version to 4.7.2
  * [6017475] d/rules: Remove export off PYBUILD_SYSTEM variable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 May 2025 13:40:58 +0200
