=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
+ python3-hatchling,
  python3-redis,
  python3-setuptools,
- python3-hatchling,
- pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Homepage: https://python-rq.org/
