## python-rq 2.3.3

=== debian/changelog ===
python-rq (2.3.3-2) unstable; urgency=medium

  * Team Upload
  * Upload to untable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 26 May 2025 16:15:45 +0200

python-rq (2.3.3-1) experimental; urgency=medium

  * Team upload.
  * [386cf01] New upstream version 2.3.3
  * [ce52960] d/control: Switch Homepage pointing to the GH site
  * [c359efc] d/control: Drop useless B-D on setuptools
  * [414d5ed] d/u/metadata: Add URL to documentation
  * [ea29079] d/tests/*: Add some autopkg CI testing environment
  * [bb9e1ed] d/salsa-ci.yml: Add Salsa CI config
  * [342f99b] d/copyright: Update data
  * [14f46ef] d/README.source: Add information about source handling
  * [775d4b4] d/python3-rq.examples: Add seqencer to install examples

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 May 2025 09:24:33 +0200
