=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  python3-click,
  python3-hatchling,
  python3-redis,
- python3-setuptools,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-Homepage: https://python-rq.org/
+Homepage: https://github.com/rq/rq
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rq.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rq
