## python-rq 2.5

=== debian/changelog ===
python-rq (2.5-1) unstable; urgency=medium

  * Team Upload
  * [5752252] d/watch: Convert to version 5
  * [03c0651] New upstream version 2.5
  * [9743f57] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [ef4828f] d/u/metadata: Adding info about Security-Contact

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Aug 2025 08:18:26 +0200
