## python-rq 2.6

=== Makefile ===
--- 
+++ 
@@ -19,3 +19,6 @@
 	git push --tags
 	python setup.py sdist bdist_wheel
 	twine upload dist/*
+
+lint:
+	@ ruff check --show-source rq tests
