=== debian/changelog ===
python-rq (2.6-1) unstable; urgency=medium

  * [74cf1ee] New upstream version 2.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 15 Sep 2025 16:43:31 +0200
