=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  python3-hatchling,
  python3-redis,
 Standards-Version: 4.7.2
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Homepage: https://github.com/rq/rq
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rq.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rq
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-rq
 Architecture: all
