=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=python-rq
-export PYBUILD_SYSTEM=pyproject
 
 # The tests require a running redis instance which isn't allowed within a
 # buildd.
