=== debian/tests/control ===
Tests:
 smoke,
Depends:
 python3-all,
 python3-psutil,
 python3-pytest,
 python3-pytest-cov,
 redis-server,
 @,
Restrictions:
 allow-stderr,
 isolation-container,
