## python-rq 2.6.1

=== Makefile ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	twine upload dist/*
 
 lint:
-	@ ruff check --show-source rq tests
+	@ ruff check --output-format=full rq tests
