=== debian/changelog ===
python-rq (2.6.1-1) unstable; urgency=medium

  * Team Upload
  * [d7fe724] New upstream version 2.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 30 Nov 2025 09:37:24 +0200
